#include<stdio.h>
int main()
{
	double z = 1, sum = 0;
	int i, j;	
	for(i = 1; i <= 8; i++) //8 jomle haselezarb
	{
		for(j = 1; j <= (i+1); j++)
			z *= j;
		sum += 1.0 / z;
		z = 1;
	}
	printf("Natije ba 5 ragham aeshar = %.5f\n", sum);
	getch();
}

